chrom: chrUn_KN707645v1_decoy
length: 1070
nucleotide_counts:
  A: 266
  C: 212
  G: 358
  N: 0
  T: 234
nucleotide_pair_counts:
  AA: 66
  AC: 35
  AG: 116
  AN: 0
  AT: 49
  CA: 84
  CC: 54
  CG: 19
  CN: 0
  CT: 55
  GA: 81
  GC: 83
  GG: 122
  GN: 0
  GT: 72
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 35
  TC: 39
  TG: 101
  TN: 0
  TT: 58
